<div class="container-fluid">
    <div class="row">
        <div class="col-md-2  text-white side">
            <a  class="row mt-5" routerLink="/admin">
                <h5 class="text-center my-2 mx-auto text-white">Home</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/companyprofile">
                <h5 class="text-center my-2 mx-auto text-white">Company</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/userprofile">
                <h5 class="text-center my-2  mx-auto text-white">Users</h5>
            </a>
            <hr class="bg-white">
        </div>
        <div class="col-md-10" >
            <div class="row mx-auto mt-5"  *ngIf="userdetails">
                <div class="col-md-3">

                </div>
                <div class="col-md-4">
                    <div class="row mb-5">
                    <div class="col-md-6">
                        User Name
                    </div>
                    <div class="col-md-6">
                        {{userdetails.name}}
                    </div>
                    </div>
                    <div class="row mb-5">
                    <div class="col-md-6">
                        Email id
                    </div>
                    <div class="col-md-6">
                        {{userdetails.email}}
                    </div>
                    </div>
                    <div class="row mb-5">
                    <div class="col-md-6">
                    Phone number
                    </div>
                    <div class="col-md-6">
                        {{userdetails.phone}}
                    </div>
                    </div>
                    <div class="row mb-5">
                        <div class="col-md-6">
                            Qualification
                        </div>
                        <div class="col-md-6">
                            {{userdetails.qualification}}
                        </div>
                    </div>
                    <div class="row mb-5">
                        <div class="col-md-6">
                            Experience
                        </div>
                        <div class="col-md-6">
                            {{userdetails.experience}}
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                        <div class="row my-5">
                            <div class="col-md-4">
                                <a class="btn btn-primary text-white" routerLink="downloads/{{userdetails.fileName}}">Download Resume</a>                        
                            </div>
                        </div>
                        <div class="row my-5">
                            <div class="col-md-4" *ngIf="approve">
                                <button class="btn btn-primary text-white" (click)="approveJobs()" [disabled]="approve.isApproved">Approve Application</button>                        
                            </div>
                        </div>
                        <div class="row my-5">
                            <div class="col-md-4">
                                <a class="btn btn-primary text-white" (click)="rejectJob()">Reject Application</a>                        
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
</div>
